local fn = _gn(0x7285951DBF6B5A51)
--- TASK_THROW_PROJECTILE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.TaskThrowProjectile(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
